Notices
Hitec/MultiPlex Radios- Ask Hitec Customer Service Ask Hitec/MultiPlex Customer Service your Radio questions here.

programmer 1.04?

Old 06-08-2005, 12:56 PM
  #1  
wolfcbr2003
Junior Member
Thread Starter
My Feedback: (18)
 
Join Date: Nov 2004
Location: pasco, WA
Posts: 29
Likes: 0
Received 0 Likes on 0 Posts
Default programmer 1.04?

Hello

Now that the programmer is now updated with the 1.04 software will the programmer work with the 1.03 software servo's or will I have to send those in to be updated as well??

Thanks

Marcus
Old 06-09-2005, 04:25 PM
  #2  
tohm
Senior Member
 
Join Date: May 2004
Location: Poway, CA
Posts: 188
Likes: 0
Received 0 Likes on 0 Posts
Default RE: programmer 1.04?

The update to the programmer is backward compatible. No update to V1.03 servos required.

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Thread Tools
Search this Thread

Contact Us - Archive - Advertising - Cookie Policy - Privacy Statement - Terms of Service - Do Not Sell or Share My Personal Information -

Copyright © 2023 MH Sub I, LLC dba Internet Brands. All rights reserved. Use of this site indicates your consent to the Terms of Use.